.homecategory .box-main-middle {
  font-size: 0;
}
.homecategory-item-wrap {
  border: 1px solid #eaeaea;
  /* var gray */
  border-right: 0;
  border-bottom: 0;
}
.homecategory-item {
  display: inline-block;
  width: 25%;
  height: 205px;
  vertical-align: top;
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
  border: 1px solid #eaeaea;
  /* var gray */
  border-left: 0;
  border-top: 0;
  cursor: pointer;
}
.homecategory-item a,
.homecategory-item a:hover {
  text-decoration: none;
}
.homecategory-item:hover a {
  color: #f25510;
  /* var base */
}
.homecategory-item-title {
  font-size: 16px;
  font-weight: 400;
  display: block;
  line-height: 120%;
  margin-top: 10px;
}
